# Script to submit all fits to evaluate CCEscans

echo "****************************************"
echo "Running for all sectors the Hamburg model"
echo "****************************************"
echo "Full TT sectors"
echo "****************************************"
for sector in `cat TTsectors.dat`
do
./runHamburg.sh TT TTaU $sector
done
echo "****************************************"
echo "Inner most TT sectors"
for sector in `cat TTinner.dat`
do
./runHamburg.sh TT TTaU $sector 75
./runHamburg.sh TT TTaU $sector 45
./runHamburg.sh TT TTaU $sector 40
done
echo "****************************************"
echo "Full IT sectors"
for sector in `cat ITsectors.dat`
do
./runHamburg.sh IT T3X2 $sector
./runHamburg.sh IT T3X2 $sector
./runHamburg.sh IT T3X2 $sector
done



echo "Done!"

echo "****************************************"